Component({
    properties: {
        list: Array,
        isFollow: Boolean
    },
    data: {

    },
    methods: {
        toEdit(e) {
            const {
                item
            } = e.currentTarget.dataset;
            wx.navigateTo({
                url: '/packageA/project/modules/task/add?data=' + JSON.stringify(item) + '&isFollow=' + this.data.isFollow
            })
        },
    }
})